Subject: Re: Generic problem with BootX

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 22 Mar 1999 18:55:12 +0100

On Mon, Mar 22, 1999, David A. Gatwood <[email-masked]> wrote:

>Please, if you do this, please make it do a similar reset before booting
>MkLinux.  The stock G3 UW cards have been a thorn in our side for the same
>reason.

Unfortunately, I can't do that easily without having the source code for
MkLinux booter. I cannot reset the NCR chip before running the MkLinux
booter plugin since this must be done _very_ late in the boot process. I
may be able to patch it since it's 68k code but this will definitely take
time.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]